Bug 259132 - devel/goreleaser: update to 0.182.1
Summary: devel/goreleaser: update to 0.182.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vanilla I. Shu
URL: https://github.com/goreleaser/gorelea...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2021-10-13 09:43 UTC by Robert Clausecker
Modified: 2021-10-18 01:52 UTC (History)
1 user (show)

See Also:


Attachments
devel/goreleaser: update to 0.182.1 (1.66 KB, patch)
2021-10-13 09:43 UTC, Robert Clausecker
fuz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Clausecker 2021-10-13 09:43:36 UTC
Created attachment 228655 [details]
devel/goreleaser: update to 0.182.1

Changes: various (see URL)

Tested with Poudriere amd64 i386, without Poudriere on armv7 arm64 amd64 i386 FreeBSD 13.
Comment 1 Robert Clausecker 2021-10-17 14:53:00 UTC
Do you need anything to move this update forwards?
Comment 2 Vanilla I. Shu freebsd_committer 2021-10-18 01:51:33 UTC
Committed, thanks.
Comment 3 commit-hook freebsd_committer 2021-10-18 01:52:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=3060df4f85642e5a5c78d9d40069cc1f51018370

commit 3060df4f85642e5a5c78d9d40069cc1f51018370
Author:     Vanilla I. Shu <vanilla@FreeBSD.org>
AuthorDate: 2021-10-18 01:49:26 +0000
Commit:     Vanilla I. Shu <vanilla@FreeBSD.org>
CommitDate: 2021-10-18 01:49:26 +0000

    devel/goreleaser: update to 0.182.1.

    PR:             259132
    Reported by:    maintainer

 devel/goreleaser/Makefile |  2 +-
 devel/goreleaser/distinfo | 10 +++++-----
 2 files changed, 6 insertions(+), 6 deletions(-)